[Driver]
FolderName = Driver

[Model]
KindNum = 1
KindName = None
ValidOutPut = 5

[None]
INF = ,RISODRV.INF
MtoPINF = USB flash,RISODRV.INF

[Setup]
ReadmeJPN = readme_jpn.txt
ReadmeENG = readme_eng.txt
except = 